/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .form,
.form {
  padding: 5rem 0;
  background-repeat: no-repeat, no-repeat;
  background-image: url(../../img/form_left.svg), var(--sk-bg-gradient-two);
  background-size: cover;
}
.wp-block .form--title,
.form--title {
  margin-bottom: 1.25rem;
  text-align: center;
}
.wp-block .form--text,
.form--text {
  text-align: center;
}
.wp-block .form--text p,
.form--text p {
  margin-bottom: 0;
}
.wp-block .form--text a,
.form--text a {
  color: var(--sk-color-primary);
  text-decoration: underline;
}
.wp-block .form--text a:hover, .wp-block .form--text a:focus,
.form--text a:hover,
.form--text a:focus {
  color: var(--sk-color-white);
}
.wp-block .form-wrap,
.form-wrap {
  max-width: 35.75rem;
  margin: 2.25rem auto 0;
  background: var(--sk-color-white);
  border-radius: 1.5rem;
  padding: 1rem;
}
@media (min-width: 1024px) {
  .wp-block .form-wrap,
  .form-wrap {
    padding: 2.9375rem;
  }
}
.wp-block .form.white .form--title,
.wp-block .form.white .form--text,
.form.white .form--title,
.form.white .form--text {
  color: var(--sk-color-white);
}
.wp-block .form.dark .form-wrap,
.form.dark .form-wrap {
  box-shadow: rgba(13, 0, 92, 0.1) 0 4px 60px 0;
}

/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .case-studies-slider,
.case-studies-slider {
  overflow-x: hidden;
  overflow-y: visible;
  margin-top: 2.5rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .case-studies-slider,
  .case-studies-slider {
    margin-top: 5rem;
    padding-bottom: 5rem;
  }
}
.wp-block .case-studies-slider .sk-container,
.case-studies-slider .sk-container {
  overflow: visible;
}
.wp-block .case-studies-slider-container.swiper,
.case-studies-slider-container.swiper {
  overflow: visible;
}
.wp-block .case-studies-slider-container.swiper .swiper-wrapper,
.case-studies-slider-container.swiper .swiper-wrapper {
  width: 100%;
  align-items: stretch;
}
.wp-block .case-studies-slider-container.swiper .swiper-slide,
.case-studies-slider-container.swiper .swiper-slide {
  height: auto;
  display: flex;
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation,
.case-studies-slider-container.swiper .swiper-navigation {
  justify-content: center;
  grid-gap: 0.5rem;
  margin-top: 1.5rem;
}
@media (min-width: 1024px) {
  .wp-block .case-studies-slider-container.swiper .swiper-navigation,
  .case-studies-slider-container.swiper .swiper-navigation {
    margin-top: 3.75rem;
  }
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next {
  transform: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 100%;
  background: #dce2fa;
  border: 2px solid var(--sk-color-white);
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover, .wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus {
  transform: none !important;
  background: #3e5ee2;
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover svg, .wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus svg,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover svg,
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:hover svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-prev:focus svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:hover svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next:focus svg {
  filter: brightness(0) invert(1);
}
.wp-block .case-studies-slider-container.swiper .swiper-navigation .swiper-button-next svg,
.case-studies-slider-container.swiper .swiper-navigation .swiper-button-next svg {
  transform: rotate(180deg);
}
.wp-block .case-studies-slider-container.swiper .swiper-pagination,
.case-studies-slider-container.swiper .swiper-pagination {
  margin-top: 2.125rem;
}
@media (max-width: 1024px) {
  .wp-block .case-studies-slider-title,
  .case-studies-slider-title {
    text-align: center;
  }
}
.wp-block .case-studies-slider-text,
.case-studies-slider-text {
  margin-right: auto;
  margin-left: auto;
  max-width: 58.75rem;
}
.wp-block .case-studies-slider-item--link,
.case-studies-slider-item--link {
  display: block;
  width: 100%;
  border-radius: 1.875rem;
  background: var(--sk-color-white);
  box-shadow: 0 6.871px 39.265px 0 rgba(0, 0, 0, 0.1);
  padding: 1.5rem;
  transition: transform 0.3s ease-in-out;
}
.wp-block .case-studies-slider-item--link:hover,
.case-studies-slider-item--link:hover {
  transform: scale(1.02);
}
.wp-block .case-studies-slider-item--link:hover .case-studies-slider-item--link-label,
.case-studies-slider-item--link:hover .case-studies-slider-item--link-label {
  color: var(--sk-color-text);
}
.wp-block .case-studies-slider-item--wrap,
.case-studies-slider-item--wrap {
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.wp-block .case-studies-slider-item--top,
.case-studies-slider-item--top {
  display: flex;
  align-items: center;
}
.wp-block .case-studies-slider-item--logo,
.case-studies-slider-item--logo {
  width: 100%;
  height: 2.5rem;
  flex: 50%;
  max-width: 50%;
}
@media (min-width: 1024px) {
  .wp-block .case-studies-slider-item--logo,
  .case-studies-slider-item--logo {
    height: 5rem;
  }
}
.wp-block .case-studies-slider-item--logo img,
.case-studies-slider-item--logo img {
  -o-object-position: left center;
     object-position: left center;
}
.wp-block .case-studies-slider-item--link-label,
.case-studies-slider-item--link-label {
  width: 100%;
  flex: 50%;
  max-width: 50%;
  text-align: right;
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .case-studies-slider-item--image,
.case-studies-slider-item--image {
  height: 10.5rem;
  position: relative;
  border-radius: 1rem;
  overflow: hidden;
  margin: 1.5rem 0 1rem;
}
@media (max-width: 1024px) {
  .wp-block .case-studies-slider-item--image,
  .case-studies-slider-item--image {
    margin-top: 1rem;
  }
}
.wp-block .case-studies-slider-item--content-wrapper,
.case-studies-slider-item--content-wrapper {
  flex: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.wp-block .case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label,
.case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label {
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label:hover,
.case-studies-slider-item--content-wrapper .case-studies-slider-item--link-label:hover {
  text-decoration-color: currentColor;
}
.wp-block .case-studies-slider-item--title,
.case-studies-slider-item--title {
  margin-bottom: 0.25rem;
  line-height: 1.2;
}
.wp-block .case-studies-slider-item--excerpt,
.case-studies-slider-item--excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.wp-block .case-studies-slider-item--excerpt span,
.case-studies-slider-item--excerpt span {
  font-family: var(--sk-font-secondary);
  font-size: var(--sk-text--h1);
  line-height: var(--sk-line-height--h1);
  font-weight: 700;
  display: block;
}

.single-customer-story .hero {
  padding: 40px 0;
}
@media (min-width: 1024px) {
  .single-customer-story .hero {
    padding: 60px 0;
  }
}
.single-customer-story .hero .sk-wrapper {
  align-items: center;
}
.single-customer-story .hero-title {
  margin-bottom: 16px;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-title {
    margin-bottom: 36px;
  }
}
.single-customer-story .hero-text {
  font-weight: 400;
  margin-bottom: 16px;
  margin-top: 0.75rem;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-text {
    margin-bottom: 36px;
    margin-top: 1.5rem;
  }
}
.single-customer-story .hero-image {
  margin-top: 16px;
  height: 21.25rem;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-image {
    padding-left: 26px;
    margin: 0;
  }
}
.single-customer-story .hero-meta {
  display: flex;
  align-items: center;
  grid-gap: 1rem;
}
.single-customer-story .hero-meta img {
  width: 5.5rem;
  height: 5.5rem;
}
.single-customer-story .content-related {
  padding: 0;
}
.single-customer-story .content-related .related {
  padding: 1.5rem 0;
}
@media (min-width: 1024px) {
  .single-customer-story .content-related .related {
    padding: 3.5rem 0;
  }
}
.single-customer-story .content-related .related--title {
  margin-bottom: 1rem;
}
@media (min-width: 1024px) {
  .single-customer-story .content-related .related--title {
    margin-bottom: 2.5rem;
  }
}
.single-customer-story .content-related .related .swiper-slide .post-link {
  display: block;
  border-radius: 24px;
}
.single-customer-story .content-related .related .swiper-slide .post-img {
  height: 17.25rem;
}
.single-customer-story .content-related .related .swiper-slide .post-label {
  background: var(--sk-color-fourth);
  font-family: var(--sk-font-primary);
  font-weight: normal;
  right: 0;
  left: unset;
  top: 0;
  border-radius: 0 20px 0 20px;
}
.single-customer-story .hero-v2 {
  padding: 3rem 0 0;
}
@media (min-width: 768px) {
  .single-customer-story .hero-v2 {
    padding: 4rem 0 2rem;
  }
}
.single-customer-story .hero-v2 .hero-wrapper {
  display: flex;
  gap: 2.125rem;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-wrapper {
    flex-direction: row;
    align-items: flex-start;
  }
}
.single-customer-story .hero-v2 .hero-title {
  margin-bottom: 1.875rem;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-title {
    margin-bottom: 3rem;
  }
}
.single-customer-story .hero-v2 .hero-results-label {
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 1;
  margin-bottom: 2rem;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-results-label {
    margin-bottom: 3rem;
    font-size: 1.75rem;
  }
}
.single-customer-story .hero-v2 .hero-results-items {
  display: flex;
  flex-wrap: wrap;
  max-width: 55.8125rem;
  gap: 2.125rem;
}
.single-customer-story .hero-v2 .hero-results-items .results-item {
  width: 100%;
  position: relative;
  padding-left: 0.875rem;
}
@media (min-width: 512px) {
  .single-customer-story .hero-v2 .hero-results-items .results-item {
    width: calc(50% - 34px);
  }
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-results-items .results-item {
    width: calc(33.3333333333% - 22.667px);
    padding-left: 2.125rem;
  }
}
.single-customer-story .hero-v2 .hero-results-items .results-item::after {
  content: "";
  position: absolute;
  height: 4.375rem;
  width: 0.1875rem;
  background: var(--sk-color-fourth);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.single-customer-story .hero-v2 .hero-results-items .results-title {
  font-size: 1.6875rem;
  line-height: 1.3704;
  color: var(--sk-color-fourth);
  margin-bottom: 0.5rem;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-results-items .results-title {
    font-size: 1.3125rem;
  }
}
.single-customer-story .hero-v2 .hero-results-items .results-title--large {
  font-size: 3.125rem;
  line-height: 1;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-results-items .results-title--large {
    font-size: 4.625rem;
  }
}
.single-customer-story .hero-v2 .hero-results-items .results-text {
  line-height: 1.233;
  font-family: var(--sk-font-primary);
  font-weight: 500;
}
.single-customer-story .hero-v2 .hero-customer {
  max-width: 19.0625rem;
  box-shadow: 0 2px 16px 0 rgba(25, 7, 80, 0.08);
  border: 1px solid var(--sk-color-border-second);
  border-radius: 1rem;
  flex-shrink: 0;
  padding: 1.5rem;
}
@media (min-width: 1024px) {
  .single-customer-story .hero-v2 .hero-customer {
    width: 19.0625rem;
  }
}
.single-customer-story .hero-v2 .hero-customer-img {
  margin: 0 auto 1.25rem;
  max-width: 12.5rem;
}
.single-customer-story .hero-v2 .hero-customer-info {
  margin-bottom: 1.25rem;
  font-size: var(--sk-text--lg);
  line-height: 1.5;
}
.single-customer-story .hero-v2 .hero-customer-info:last-child {
  margin-bottom: 0;
}
.single-customer-story .hero-v2 .hero-customer-label {
  margin-bottom: 0;
  line-height: 1.4444;
  font-weight: 700;
}
.single-customer-story .hero-v2 .hero-customer-text {
  font-family: var(--sk-font-primary);
}
.single-customer-story .single-customer-content {
  padding: 1.5rem 0 0;
}
.single-customer-story .single-customer-content .main-content {
  padding-top: 0;
  padding-bottom: 0;
}
.single-customer-story .single-customer-content .main-content .sk-section:first-child {
  padding-top: 0.875rem;
}
.single-customer-story .single-customer-content .content-sidebar {
  padding: 2.125rem 4.375rem;
  box-shadow: 0 4px 18.4px -4px rgba(0, 0, 0, 0.25);
  border-radius: 1rem;
  max-width: 26.25rem;
  text-align: center;
}
@media (min-width: 1024px) {
  .single-customer-story .single-customer-content .content-sidebar {
    position: sticky;
    top: 120px;
  }
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item {
  margin-bottom: 1.75rem;
  text-align: left;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-list.ez-toc-list-level-1 {
  padding: 0;
  margin: 1.125rem 0 0;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-list.ez-toc-list-level-1 > li {
  margin-bottom: 1rem;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-list.ez-toc-list-level-1 > li a {
  font-family: var(--sk-font-primary);
  padding-left: 0;
  color: var(--sk-color-fourth);
  font-size: var(--sk-text--lg);
  font-weight: 700;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-list.ez-toc-list-level-1 > li.active {
  background: none;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-list.ez-toc-list-level-1 > li:last-child {
  margin-bottom: 0;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-title-toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-list {
  display: block !important;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-toggle {
  width: 1.5rem;
  height: 1.5rem;
  border: none;
  padding: 0;
}
.single-customer-story .single-customer-content .content-sidebar .sidebar-item .ez-toc-widget-container .ez-toc-btn {
  display: none;
}
.single-customer-story .case-studies-slider.single-customer-story {
  padding: 3.75rem 0;
  background: var(--sk-color-third-light);
}
.single-customer-story .case-studies-slider.single-customer-story .swiper-button-prev,
.single-customer-story .case-studies-slider.single-customer-story .swiper-button-next {
  border: none;
}
.single-customer-story .customer-story-cta {
  margin: 2.5rem 0;
  padding: 0 1rem;
}
@media (min-width: 1024px) {
  .single-customer-story .customer-story-cta {
    margin: 4.375rem 0;
  }
}
.single-customer-story .customer-story-cta-main {
  margin: 0 auto;
  max-width: 102.75rem;
  background: var(--sk-color-third-light);
  border-radius: 120px;
  padding: 0 2.5rem;
}
@media (min-width: 1024px) {
  .single-customer-story .customer-story-cta-main {
    padding: 0 7.5rem;
    border-radius: 200px;
  }
}
@media (min-width: 1440px) {
  .single-customer-story .customer-story-cta-main {
    padding: 0 11.1875rem;
    border-radius: 244px;
  }
}
.single-customer-story .customer-story-cta-wrapper {
  padding: 3.75rem 0;
  display: flex;
  gap: 2.5rem;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 1024px) {
  .single-customer-story .customer-story-cta-wrapper {
    padding: 6.375rem 0;
    flex-direction: row;
  }
}
.single-customer-story .customer-story-cta-content {
  max-width: 60.875rem;
  width: 100%;
}
.single-customer-story .customer-story-cta-title, .single-customer-story .customer-story-cta-text {
  max-width: 52.0625rem;
}
.single-customer-story .customer-story-cta-title {
  margin-bottom: 1.125rem;
}
@media (max-width: 1024px) {
  .single-customer-story .customer-story-cta-button {
    width: auto;
  }
}
